@charset "utf-8";
/* CSS Document */
.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAA;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}


.jsnav{border-top:5px solid #5B6439;border-bottom:2px solid #5B6439;height:24px;line-height:24px;font-size:14px;color:#575d3b;font-family:"微软雅黑","宋体", Arial;width:1000px;text-align:center;}
.jsnav a{font-size:14px;color:#575d3b;}
.jsnav a:hover{text-decoration:underline;}

.jsmainone{width:1000px;height:300px;margin-top:25px;}


.jsmoa{width:319px;height:300px;}
.jsmob{width:660px;height:300px;float:right;}

.jsmob-a{width:660px;height:65px;}
.jsmob-b{width:660px;height:auto;margin-top:5px;}
.jsmob-b-b{width:281px;height:auto;float:right;}
.jsmob-b-a{width:356px;height:auto;}

.adbar{margin:auto;margin-right:auto;width:1000px;margin-top:20px;margin-bottom:20px;}

.jsmaintwo{width:1000px;height:540px;}
.jsmta{width:319px;float:left;}
.jsmtb{width:356px;margin-left:22px;float:left;}
.jsmtc{width:283px;float:right;}


.titleone{background:url(tbg2.gif) no-repeat;height:25px;margin-top:10px;color:#fff;line-height:25px;padding-left:10px;font-family:"微软雅黑","宋体", Arial;font-size:14px;font-weight:bold;}
.titleone a{color:#fff;}
.blockone{height:214px;border:1px solid #989659;background:#F7F8F2;margin-bottom:10px;}
.blockonea{height:106px;overflow:hidden;margin-top:10px;}
.jimg{width:92px;float:left;}
.jcon{width:200px;float:left;margin-left:10px;}
.jcon h3,.jcon h3 a{color:#3b3b3b;font-size:14px;font-weight:bold;font-family:"宋体", Arial;}
.jcon p {color:#767676;font-size:12px;font-family:"宋体", Arial;line-height:160%;text-indent:2em;}
.jcon p  a{color:#767676;} 
.jcon p  a:hover{text-decoration:underline;} 
.jcon p  a span{color:#a10000;} 


.ulstyle1{width:285px;}
.ulstyle1 li{height:24px;line-height:24px;background:url(libg.gif) no-repeat 0px 9px;padding-left:12px;}
.ulstyle1 li a{color:#5B6439;font-size:14px;}
.ulstyle1 li a.point{font-weight:bold;}

.titletwo{height:23px;color:#727272;line-height:23px;padding-left:5px;font-family:"微软雅黑","宋体", Arial;font-size:14px;border-top:2px solid #5B6439;border-left:5px solid #a10000;font-weight:bold;}
.titletwo a{color:#727272;}
.titletwo span{float:right;font-size:12px;}
.titletwo span a{color:#235d37;font-family:"宋体";font-weight:normal;}
.titletwo span a:hover{text-decoration:underline;}
.titletwo span a strong{color:#a10000;font-weight:normal;}

.blockul{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:10px;}
.ulstyle2{width:285px;padding-top:10px;padding-bottom:10px;}
.ulstyle2 li{height:24px;line-height:24px;background:url(libg.gif) no-repeat 0px 9px;padding-left:12px;}
.ulstyle2 li a{color:#5B6439;font-size:12px;}
.ulstyle2 li a:hover{text-decoration:underline;}
.jsimg1{}

h1.jsh1{font-size:42px;font-weight:bold;font-family:"宋体", Arial;}
h1.jsh1 a{color:#575d3b;}

.kxa{font-size:14px;font-family:"微软雅黑","宋体", Arial;width:50px;color:#a10000;}
.kxb{float:right;font-size:14px;font-family:"微软雅黑","宋体", Arial;width:600px;color:#000000;}
.kxb a{
font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#000;margin-right:20px;
}
.kxb a:hover{
text-decoration:underline;
}
#bks {
background: #FFF;
overflow:hidden;
width: 600px;
}
#inbks {
float: left;
width: 800%;
}
#bks1 {
float: left;
}
#bks2 {
float: left;
}

.title3{background:url(tbg1.gif) no-repeat;height:25px;margin-top:10px;color:#fff;line-height:25px;padding-left:10px;font-family:"微软雅黑","宋体", Arial;font-size:14px;font-weight:bold;}
.title3 a{color:#fff;}
.title3 span{float:right;font-size:12px;}
.title3 span a{color:#235d37;font-family:"宋体";font-weight:normal;}
.title3 span a:hover{text-decoration:underline;}
.title3 span a strong{color:#a10000;font-weight:normal;}

.ulstyle3{margin-top:10px;margin-bottom:10px;*margin-bottom:-5px;}
.ulstyle3 li{height:26px;line-height:26px;background:url(libg.gif) no-repeat 0px 9px;padding-left:13px;}
.ulstyle3 li a{color:#404040;font-size:14px;}
.ulstyle3 li a:hover{text-decoration:underline;color:#5B6439;}
.ulstyle3 li a.point{color:#5B6439;font-weight:bold;}

.title4{background:url(tbg3.gif) no-repeat;height:25px;color:#fff;line-height:25px;padding-left:10px;font-family:"微软雅黑","宋体", Arial;font-size:14px;font-weight:bold;}
.title4 a{color:#fff;}
.title4 span{float:right;font-size:12px;}
.title4 span a{color:#235d37;font-family:"宋体";font-weight:normal;}
.title4 span a:hover{text-decoration:underline;}
.title4 span a strong{color:#a10000;font-weight:normal;}


.title5{height:23px;color:#5B6439;line-height:23px;padding-left:5px;font-family:"微软雅黑","宋体", Arial;font-size:14px;border-top:2px solid #5B6439;border-left:5px solid #a10000;font-weight:bold;}
.title5 a{color:#5b6439;}
.title5 span{float:right;font-size:12px;}
.title5 span a{color:#235d37;font-family:"宋体";font-weight:normal;}
.title5 span a:hover{text-decoration:underline;}
.title5 span a strong{color:#a10000;font-weight:normal;}

.blockul2{background:#F7F8F2;margin-bottom:20px;border:1px solid #989659;margin-top:10px;padding-left:10px;height:150px;overflow:hidden;}
.blockul3{background:#F7F8F2;border:1px solid #989659;margin-top:10px;padding-top:25px;height:125px;overflow:hidden;text-align:center;}

.sline{border-top:3px solid #5B6439;height:5px;border-bottom:6px solid #5B6439;width:1000px;}

.jsmainthree{width:1000px;height:620px;}


.ulstyle4{width:260px;padding-top:10px;padding-bottom:10px;}
.ulstyle4 li{height:24px;line-height:24px;background:url(libg.gif) no-repeat 0px 9px;padding-left:12px;}
.ulstyle4 li a{color:#5B6439;font-size:12px;}
.ulstyle4 li a:hover{text-decoration:underline;}

.blockul4{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:18px;}
.blockul4 p{color:#5b6439;font-size:12px;padding:10px;line-height:160%;text-indent:2em;}
.blockul4 p a{color:#5b6439;}
.blockul4 p a:hover{text-decoration:underline;}

.flinks{width:978px;padding:10px;border:1px solid #ddd;margin-top:2px;line-height:200%;}
.flinks span{color:#3171b9;font-family:"微软雅黑","宋体", Arial;font-size:18px;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;}
.flinks a:hover{text-decoration:underline;color:#5B6439;}



#slides {position: relative;width:317px;height: 292px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 400px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:100%px;height:260px;}
#slides ul.slides_container li .overlay{background-color: #000;position: absolute;left: 0px;top:210px;width:317px;z-index: 99;filter:alpha(opacity=50);opacity:0.5;MozOpacity:0.5;height: 50px;}
#slides ul.slides_container li .tip{padding: 0 10px; position: absolute;left: 0px;top:210px;z-index: 99;width:297px;height: 50px;}
#slides ul.slides_container li .tip h2 a{font-family: "微软雅黑";color: #fbf7f7;font-size: 24px;line-height: 30px;font-weight: normal;}
#slides ul.slides_container li .tip p {margin-top:5px;font-size:12px;font-family: "微软雅黑";color: #FFF;line-height:160%;}
#slides ul.slides_container li .tip p a{color: #FFF;}
.pagination {position:absolute;height:30px;left:120px;bottom:0px;z-index: 999;text-align:center;}
.pagination li {float:left;display:inline-block;background: url(dotjs1.gif) no-repeat;width:6px;height:6px;margin-top:10px;margin-left:4px;margin-right:4px;}
.pagination li a{overflow: hidden;height:6px;width:6px;text-indent:10px;display:block;}
.pagination li.current {background: url(dotjs2.gif) no-repeat;}


.blk_29 {ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {background:url(a3.gif) no-repeat left top;FLOAT: left;CURSOR: pointer;left:0px;top:8px;POSITION: absolute;height:80px;width:13px;}
.blk_29 .LeftBotton a{display:block;height:80px;width:13px;background:url(a3.gif) no-repeat left top;text-indent:-3000px;overflow:hidden;}
.blk_29 .LeftBotton a:hover{display:block;height:80px;width:13px;background:url(a3.gif) no-repeat left top;}
.blk_29 .RightBotton {RIGHT:0px;top:8px;height:80px;width:13px;background:url(a4.gif) no-repeat left top;FLOAT: right;CURSOR: pointer; POSITION: absolute;}
.blk_29 .RightBotton a{display:block;height:80px;width:13px;background:url(a4.gif) no-repeat left top;text-indent:-3000px;oveflow:hidden;}
.blk_29 .RightBotton a:hover{display:block;height:80px;width:13px;background:url(a4.gif) no-repeat left top;}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:280px;}
.blk_29 .box {FLOAT: left; WIDTH: 155px;height:98px;overflow:hidden;}
.rollphotos {WIDTH:315px;}